* {
    margin: 0;
    padding: 0;
}

body {
    color: white;
    background-color: rgb(24, 24, 30);
    text-align: center;
    font-family: sans-serif;
}

main {
    margin-inline: auto;
    margin-top: 50px;
    width: 80%;
    max-width: 400px;
    padding: 20px;
}

h1 {
    margin-top: 40px;
    margin-bottom: 10px;
    opacity: 0.9;
}

p {
    margin-bottom: 40px;
    opacity: 0.7;
}

input, button {
    display: block;
    box-sizing:border-box;
    width: 100%;
    font-size: 20px;
    padding: 20px;
    border-radius: 4px;
}

input {
    margin-bottom: 20px;
}

button {
    border: none;
    background-color: blueviolet;
    color: white;
    transition: filter .2s;
}

button:hover {
    filter: brightness(1.2);
    cursor: pointer;
}

#resposta {
    margin-top: 30px;
}

#resposta div {
    font-size: 16px;
    font-weight: normal;
    opacity: 0.9;
    margin-bottom: 10px;
}